Subject: [PATCH v2 2/4] ARM: dts: sun7i: external clock outputs

From: [email-masked] (Maxime Ripard)
Date: Thu, 2 Jan 2014 00:12:32 +0100

Hi,

On Tue, Dec 31, 2013 at 10:12:50AM +0800, Chen-Yu Tsai wrote:
> Mind if I add a patch enabling i2c0 on CubieTruck?
> I noticed it was missing when I helped Carlo with AXP209 stuff.

Feel free to submit anything you think is relevant :)

Thanks!
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140102/18715baa/attachment.sig>